a:hover {
	font-family: Garamond, "Times New Roman", serif;
	background-color: #003300;
	color: #FFFFFF;
	background-image: none;
}

.nav {
	font-family: Garamond, "Times New Roman", serif;
	color: #003300;
	font-weight: normal;
}

h1 {
	font-family: Garamond, "Times New Roman", serif;
	font-size: x-large;
	font-weight: bolder;
	text-align: center;
	color: #003300;
	font-variant: normal;
}

.bib {
	font-family: Garamond, "Times New Roman", serif;
	text-align: left;
	text-indent: -36pt;
	margin-left: 36pt;
	font-size: medium;
}

h2 {
	font-family: Garamond, "Times New Roman", serif;
	font-size: larger;
	color: #003300;
	font-weight: bold;
}

p {
	font-family: Garamond, "Times New Roman", serif;
	line-height: 120%;
}

h3 {
	font-family: Garamond, "Times New Roman", serif;
	font-size: large;
	font-weight: bold;
	font-style: italic;
	color: #003300;
	text-align: center;
}

.fl {
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}

.fr {
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

h4 {
	font-family: Garamond, "Times New Roman", serif;
	font-size: medium;
	font-style: italic;
	color: #003300;
	text-indent: 12pt;
}

li {
	font-family: Garamond, "Times New Roman", serif;
}

.question {
	font-weight: bold;
}

.answer {
	margin-left: 20px;
}

.captionTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: center;
}

.description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 115%;
	text-align: left;
	margin: 3px;
}

.bib2 {
	font-family: Garamond, "Times New Roman", serif;
	text-align: left;
	margin-left: 36pt;
	font-size: medium;
	line-height: 105%;
}

.smallPrint {
	font-size: 12px;
}

#toc {
	float: left;
	width: 25%;
	border: 2px groove #2C1C41;
	margin-right: 5px;
}

#toc ul {
	font-size: 85%;
	padding-left: 1em;
	margin-left: 0;
  voice-family: "\"}\""; 
  voice-family:inherit;
  padding-left: 0;
  margin-left: 1.5em;
}

#toc ul ul {
	font-size: 95%;
}

#toc ul ul ul {
	font-size: 95%;
}